By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
424,949 Members | 904 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 424,949 IT Pros & Developers. It's quick & easy.

With .Net 2.0, can I force SOAP to use 1.1 not 1.2?

P: n/a
I want to force my C#/.net 2.0 client to use SOAP 1.1 when sending SOAP
messages to my Java web service which only supports 1.1. Can I specify a
setting in app.config or web.config to force SOAP 1.1?

Thanks,
Raffi
Mar 23 '06 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.